/* Localized versions of Info.plist keys */

CFBundleName = "GNUMail";
CFBundleShortVersionString = "GNUMail version 1.2.0";
CFBundleGetInfoString = "GNUMail version 1.2.0, Copyright 1998-2004 Ludovic Marcotte";
NSHumanReadableCopyright = "Copyright 1998-2004 Ludovic Marcotte";
